Subject: [rrg] IESG review of draft-templin-iron-17

From: Jari Arkko <[email-masked]>
Date: Tue, 18 Jan 2011 09:13:03 +0200

I was asked to review this draft in order to perform the IESG
verification that IRTF and RFC Editor drafts do not collide with IETF
work, allocate IANA numbers that are reserved for standards track RFCs,
etc. This is a re-review as we did the same thing for version -16. Note
that the review is not technical, i.e., the IESG does not attempt to
verify that the protocol works or that the draft has no mistakes.

My conclusion for draft-17 is the same as it was for draft-16, i.e.,
there is no problem publishing the draft. Formally, my recommendation
for the IESG is the following:

   Per RFC 5742 our recommendation is the following for version -17
   of this draft:

   1. The IESG has concluded that there is no conflict between this
       document and IETF work.

Jari